<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f7948e52d0fbd8e051be73e68df7474">
  <dict>
    <!--2023-01-31 11:55:08.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:55:08.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:55:08.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-01-31 11:55:08.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-01-31 11:55:08.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:55:08.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 11:55:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:08.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:55:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:55:08.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:55:08.000-->
    <string key="voicemail_carrier">T-mobile UK</string>
    <!--2023-01-31 11:55:08.000-->
    <string key="voicemail_number">222</string>
    <!--2023-01-31 11:55:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
